Bug 1088304 - DVD offer upgrade option
DVD offer upgrade option
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Kubic Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-05 13:20 UTC by Thorsten Kukuk
Modified: 2018-05-02 08:16 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Kukuk 2018-04-05 13:20:54 UTC
The Kubic DVD offers an upgrade option, but this does not exist for Kubic/MicroOS.
Comment 1 Swamp Workflow Management 2018-04-09 15:30:08 UTC
This is an autogenerated message for OBS integration:
This bug (1088304) was mentioned in
https://build.opensuse.org/request/show/594903 15.0 / installation-images
Comment 2 Thorsten Kukuk 2018-05-02 08:16:30 UTC
Fixed.